Seite 1 von 1

sphere.ini bei 56b

Verfasst: 10 Jan 2006 16:10
von Wagnard
Unter Features steht bei einigen einträgen
(need FEATURE_AOS_UPDATE to work properly)
was genau ist damit gemeint?
meinen die nur das man AOS logischerweise als clientversion haben sollte oder gibt es jetzt oder in zukunft ein update auf den server, und wenn es das schon gibt wo finde ich es.

danke schonmal

Verfasst: 10 Jan 2006 16:20
von Tanos
Du kannst in der .ini Datei verschiedene Features der Versionen freischalten:

// FeatureAOS, used to control AOS expansion features ( default 0 )
// FEATURE_AOS_UPDATE 01 // Basic AoS feature
// FEATURE_AOS_POPUP 02 // Popup infos
// FEATURE_AOS_DAMAGE 04 // Damage shown on hit
// FEATURE_AOS_PALNECRO 08 // Fightbook and Paladin/Necro on char creation (need FEATURE_AOS_UPDATE to work properly)
// FEATURE_AOS_TOOLTIP 010 // Tooltips (need FEATURE_AOS_UPDATE to work properly)
FeatureAOS = 025


Da musst du dann halt die Features freischalten damit die Funktion von dir klappt.

Verfasst: 10 Jan 2006 16:28
von Wagnard
oh man irgendwie überlesen danke

Verfasst: 23 Nov 2006 19:54
von Zecole
gibt es im sphere 56b auch noch diese popup wir bei 55r4.0.2 habe ich das aktiviert das wenn man auf den char einmal klickt so ein menü aufplopt wo man beim bänker z.B. ans bankfach gehen kann
// FeatureAOS, used to control AOS expansion features ( default 0 )
// FEATURE_AOS_UPDATE_A 0x01 // AOS Monsters, Map
// FEATURE_AOS_UPDATE_B 0x02 // Tooltip, Fightbook, Necro/paladin on creation, Single/Six char selection screen, Skills, Newer spellbook support
// FEATURE_AOS_POPUP 0x04 // PopUp Menus
// FEATURE_AOS_DAMAGE 0x08
FeatureAOS = 04
nun habe ich es so eingestellt aber das menü kommt nicht muss ich sonst noch wo was einstellen oder geht es einfach nicht?

Verfasst: 24 Nov 2006 15:13
von Sedin
Evtl. nochmal in die Client Options schauen (Options Button im Paperdoll, bevor Missverständnisse entstehen :P), vielleicht ist es da deaktiviert.

Verfasst: 24 Nov 2006 16:06
von Zecole
habe da keinen eintrag gefunden unter was müsste ich da schauen?
client version ist 4.0.0